{
  description = "Flake containing Archivo font";

  outputs = { self, nixpkgs }: {

    packages.x86_64-linux.archivo =
    let pkgs = import nixpkgs { system = "x86_64-linux"; };
    in pkgs.callPackage ./archivo.nix {};

    packages.x86_64-linux.default = self.packages.x86_64-linux.archivo;

  };
}
